query CustomerProjects($filters: ProjectFilter) {
	projects(filters: $filters) {
		id
		name
		date
		status
		amount
		customerId
		accountAddressId
		streetAddress
		city
		state
		zipCode
		notes
	}
}
